<div class="panel panel-success">
  <div class="panel-heading">
    <h3 class="panel-title">สรุปยอดรวมทั้งหมด</h3>
  </div>
  <div class="panel-body">

    <table class="table table-bordered" width="960">
    <thead>
      <tr>
        <th><center>รวมเลข 2 ตัว</th>
        <th><center>รวมเลข 3 ตัว</th>
        <th><center>รวมเลขวิ่ง</th>
        <th><center>รวมเลขใบ</th>
        <th><center>ยอดรวมทั้งหมด</th>
      </tr>
    </thead>
    <tbody>

    <?php

    if($def_info == 'On'){

    $num5 = $num1+$num2+$num3+$num4;
    $num5 = number_format($num5);

    $num1 = number_format($num1);
    $num2 = number_format($num2);
    $num3 = number_format($num3);
    $num4 = number_format($num4);

    }else{

      $num1 = "รอผล";
      $num2 = "รอผล";
      $num3 = "รอผล";
      $num4 = "รอผล";
      $num5 = "รอผล";
      
    }

    echo"<tr>
        <td align='center'>$num1</td>
        <td align='center'>$num2</td>
        <td align='center'>$num3</td>
        <td align='center'>$num4</td>
        <td align='center'>$num5</td>
      </tr>";


    ?>

    </tbody>
  </table>

    </div>
</div>